Subject: Re: Well, now I've really done it. [Was: Installation problems]
From: "David A. Cobb" <[email-masked]>
To: [email-masked]
Date: Fri, 04 Aug 2000 17:47:56 -0400

DJ Delorie wrote:
> 
> > Yup, did that.  In fact, I deleted the whole /etc/setup tree, saving
> > only the things like /etc/passwd that I didn't want to recreate.
> 
> You only need to delete /etc/setup/installed.db

Too late now.

> 
> > QUESTION: What should the "flags" value be in the Windows Registry
> > for the binary system mount points.  I have "0x0000000A (10)" based
> > on copying one that appeared correct.
> 
> Um, sounds right, but I never use them directly.  Use [u]mount to
> add/remove/view mounts. Look in <sys/mount.h> for details.
> 

I cannot look /anywhere/, that's the problem.

> > Today, once again, the result was installing everything into the
> > black hole.  My /bin is empty, my /usr/% is empty.  My /head, I'm
> > not too sure about.
> 
> Are you installing as administrator, or an unpriviledged user?

Windows-98, I have my own login [HKCU branch] via Windows Family
Login, but the system doesn't recognize privilege. 

-- 
David A. Cobb, Software Engineer, Public Access Advocate
"Don't buy or use crappy software"
"By the grace of God I am a Christian man, 
 by my actions a great sinner" -- The Way of a Pilgrim [R. M.
French, tr.]

--
Want to unsubscribe from this list?
Send a message to [email-masked]